<div>
<h1>Imprimir</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Propietari i editor dels media</h4>&#13;
&#13;
    <p><b>Tyrol</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Office of the Tyrolean Provincial Government </a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">How to find us</a>&#13;
      <br>+43 512 508 <br>+43 512 508 741990 <br>post@tirol.gv.at&#13;
      <a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer">&#13;
        Contact form&#13;
      </a>&#13;
&#13;
      <br>Homepage:&#13;
      <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>&#13;
      <br>Editorial office: Avalanche Warning Service Tirol, Avalanche Warning&#13;
      Service Südtirol, Avalanche Warning Service Trentino.<br></p>&#13;
&#13;
    <h4>Responsabilitat tècnica</h4>&#13;
    <p>Office of the Tyrolean Provincial Government<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Concepte, disseny web, plantilles</h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Implementació tècnica</h4>&#13;
    <p>Universitat de Vienna, Departament de Geografia i Recerca Regional&#13;
      <br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at</a>&#13;
      <br>Office of the Tyrolean Provincial Government<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>&#13;
      <br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a>&#13;
      <br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Divulgació segons § 25 MedG Abs. 4</h4>&#13;
    <p>"Blattlinie": Lauegi.report / Lawinen.report / Valanghe.report és un servei d'informació en línia. El portal d’internet Lauegi.report / Lawinen.report / Valanghe.report proporciona informació completa sobre la situació d’allaus actual i passada a la regió europea Tirol-Tirol del Sud-Trentino, així com informació àmplia sobre neu i allaus. El lloc web és un portal de serveis per a totes aquelles persones que busquen informació sobre la situació d’allaus o vulguin obtenir més informació sobre neu i allaus.</p>&#13;
&#13;
    <h4>Termes d'ús</h4>&#13;
    <p>La informació proporcionada en aquest lloc web està subjecta a una renúncia de responsabilitat, un avís de copyright, disposicions sobre la protecció de dades personals i disposicions finals.</p>&#13;
&#13;
    <h4>1. Descarrega de responsabilitat:</h4>&#13;
    <p>El lloc web dels serveis europeus d’alerta d’allaus està pensat per proporcionar accés públic a informació completa sobre la situació d'allaus a la regió europea Tirol - Tirol del Sud - Trentino i informació de fons.
 <br> El nostre objectiu és difondre informació precisa i actualitzada als ciutadans. No assumim cap responsabilitat per l’exactitud, actualització, integritat o disponibilitat de la informació o dades facilitades.
<br>En el cas de referències o enllaços a llocs web externs que estiguin fora de la nostra àrea de responsabilitat, només podrem ser responsables si el nostre equip de redacció té coneixement del contingut i seria tècnicament possible i raonable per evitar-ne l’ús en cas de contingut il·legal.
<br>Voldríem assenyalar que la informació proporcionada no constitueix assessorament legal integral (sempre heu de consultar un expert per obtenir-lo).
<br> No podem garantir que el contingut accessible, en particular els textos legals, correspongui sempre a la versió actual o legalment vinculant.
<br> Nota: La versió legal de les lleis i els decrets són publicats al Butlletí Provincial del Tirol: el “Landesgesetzblatt für Tirol”, el “Bote für Tirol” i el “Sistema d’informació legal (RIS)”.
<br>Tot i que ens esforcem per evitar interferències tècniques, la Província de Tirol no pot garantir que el lloc web no incorrirà en interrupcions ni altres problemes tècnics.</p>&#13;
&#13;
    <h4>2. Copyright:</h4>&#13;
    <p>Tots els continguts, la disposició, qualsevol seqüència de so i vídeo, etc. estan protegits per drets d’autor i altres lleis de propietat intel·lectual. Tots aquests drets estan reservats a la província del Tirol. És possible que no es facin canvis al lloc web.
 <br> Si voleu utilitzar fonts d'informació d'aquest lloc web amb altres finalitats diferents del vostre ús personal, primer haureu de presentar una sol·licitud d'acord amb la "Llei tirolesa sobre la reutilització d'informació del sector públic (Tiroler Informationsweiterverwendungsgesetz)".
<br> En principi, tothom té la llibertat de proporcionar un enllaç als nostres continguts i no necessita cap permís especial, sempre que no sigui confús ni degradi la província de Tirol ni la informació / serveis que s’ofereixen aquí.
<br>S’apliquen llicències i termes d’ús separats per a “Dades de govern obert”.</p>&#13;
&#13;
    <h4>3. Protecció de dades personals:</h4>&#13;
    <p>La Província del Tirol respecta la vostra privadesa i processa les dades personals d’acord amb el Reglament general europeu de protecció de dades (GDPR - (UE) 2016/679), la Llei federal sobre protecció de dades de caràcter personal (Datenschutzgesetz 2018) i la Llei tirolesa relativa a la Llei de protecció de dades de caràcter personal de 2018 (Tiroler Datenschutzgesetz 2018).
<br> Tot i que podeu utilitzar la major part dels continguts del nostre lloc web sense proporcionar cap informació personal, en alguns casos és necessària informació personal per poder proporcionar els serveis en línia que heu sol·licitat.
<a href="/privacy" target="_blank">Aquí</a> podeu trobar informació més detallada sobre el processament de les vostres dades personals.</p>&#13;
&#13;
    <b>Què passa amb els emails que ens envies?</b>&#13;
&#13;
    <p>Si ens envieu correus electrònics, les vostres dades personals només seran processades en la mesura necessària per a una resposta. Si és necessari, el destinatari reenviarà el vostre missatge a un altre departament responsable de l’administració regional tirolesa o al servei d’alerta d'allaus del Tirol del Sud o del Trentino.</p>&#13;
&#13;
    <b>Referencies i enllaços</b>&#13;
&#13;
    <p>En cas de referències directes o indirectes a llocs web de tercers (enllaços) que estiguin fora de l’àmbit de responsabilitat del personal editorial  de Lauegi.report / Lawinen.report / Valanghe.report o dels socis de cooperació, només existiria obligació de responsabilitat en en cas que el personal editorial Lauegi.report / Lawinen.report / Valanghe.report / del departament especialitzat tingui coneixement del contingut, tècnicament seria possible i raonable evitar el seu ús en cas de contingut il·legal. <br> El departament especialista respectiu, per tant, expressa que, en el moment en què es van col·locar els enllaços al text, els llocs a què es referien no tenien contingut il·legal. El departament especialitzat respectiu no té cap influència en el disseny i contingut actuals i futurs dels llocs web enllaçats. Per aquest motiu, el departament especialista respectiu declina expressament qualsevol responsabilitat pels continguts de tots els llocs web enllaçats que hagin estat canviats des de la publicació de l’enllaç. Aquesta declaració s'aplica a tots els enllaços i referències establerts al nostre propi lloc web i a entrades de tercers a la nostra plataforma. La responsabilitat per contingut il·legal, erroni o incomplet i, en particular, pels danys derivats de l’ús o el desús d’aquesta informació, recaurà exclusivament en el proveïdor de la pàgina a la qual es refereix qualsevol d’aquests enllaços i no amb la part que només es refereix el contingut mitjançant enllaços.</p>&#13;
&#13;
    <h4>4. Disposicions finals:</h4>&#13;
    <p>En obrir una de les nostres pàgines d’Internet o en utilitzar la nostra oferta, s’accepten els termes d’ús que s’indiquen aquí. Aquests termes d’ús estan subjectes a la legislació austríaca. El lloc exclusiu de jurisdicció és el tribunal competent a Innsbruck.
<br>Si parts o formulacions individuals d’aquestes Condicions d’ús ja compleixen o no compleixen totalment la situació legal actual, el contingut i la validesa de les parts restants no quedaran afectades.</p>&#13;
&#13;
    <b>Videos YouTube</b>&#13;
&#13;
    <p>Tan aviat com feu clic a l’enllaç de YouTube d’un vídeo al lloc web d’Lauegi.report / Lawinen.report / Valanghe.report, sereu dirigits al canal de YouTube. Us indiquem explícitament que després estareu subjectes als termes i condicions de YouTube / Google.</p>&#13;
&#13;
    <b>Referència de gènere</b>&#13;
    <p>Per a una millor llegibilitat, ens hem abstingut d’utilitzar la forma neutra de gènere dels termes rellevants i relacionats amb la persona al nostre lloc web.</p>&#13;
  </div>&#13;
</section>
</div>
